/* submit-loading */
.load-wrapp{position:fixed;width:100%;height:100%;background: rgb(0 0 0 / 65%);top: 0;left: 0;z-index: 99999;}
.loading{position:absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}
.loading span{color:#fff;font-size: 25px;margin-top: 40px;display: table;}
.spinner {position: relative;width: 60px;height: 60px;margin: 0 auto;}
.bubble-1,.bubble-2 {position: absolute;top: 0;width: 30px;height: 30px;border-radius: 100%;background-color: #fff;}
.bubble-2 {top: auto;bottom: 0;}
.loading .spinner {animation: loadingI 2s linear infinite;}
.loading .bubble-1,.loading .bubble-2 {-webkit-animation: bubble 2s ease-in-out infinite;animation: bubble 2s ease-in-out infinite;-moz-animation:bubble 2s ease-in-out infinite;-o-animation:bubble 2s ease-in-out infinite;}
.loading .bubble-2 { animation-delay: -1s;}
/* animation:loadingI */
@-o-keyframes loadingI{
	100% {
	transform: rotate(360deg);
	}
}
@-moz-keyframes loadingI{
	100% {
	transform: rotate(360deg);
	}
}
@-webkit-keyframes loadingI {
	100% {
	transform: rotate(360deg);
	}
}
@keyframes loadingI {
	100% {
	transform: rotate(360deg);
	}
}
/* bubble */
@-o-keyframes bubble{
	0%,
	100% {
	transform: scale(0);
	}
	50% {
	transform: scale(1);
	}
}
@-moz-keyframes bubble{
	0%,
	100% {
	transform: scale(0);
	}
	50% {
	transform: scale(1);
	}
}
@-webkit-keyframes bubble {
	0%,
	100% {
	transform: scale(0);
	}
	50% {
	transform: scale(1);
	}
}
@keyframes bubble {
	0%,
	100% {
	transform: scale(0);
	}
	50% {
	transform: scale(1);
	}
}
/* submit-loading END*/